# Translation file for stock-sync-with-google-sheet-for-woocommerce
# Copyright (C) 2026 stock-sync-with-google-sheet-for-woocommerce
# This file is distributed under the same license as the stock-sync-with-google-sheet-for-woocommerce package.
msgid ""
msgstr ""
"Project-Id-Version: stock-sync-with-google-sheet-for-woocommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-04-09 05:54+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: wp-auto-i18n\n"
"X-Domain: stock-sync-with-google-sheet-for-woocommerce\n"

#: includes/classes/class-ajax.php:79, includes/classes/class-ajax.php:132, includes/classes/class-ajax.php:139, includes/classes/class-ajax.php:218, includes/classes/class-ajax.php:226, includes/classes/class-ajax.php:245, includes/classes/class-ajax.php:253, includes/classes/class-ajax.php:285, includes/classes/class-ajax.php:293, includes/classes/class-ajax.php:351, includes/classes/class-ajax.php:360, includes/classes/class-ajax.php:413, includes/classes/class-ajax.php:421, includes/classes/class-ajax.php:445, includes/classes/class-ajax.php:453, includes/classes/class-ajax.php:478, includes/classes/class-ajax.php:486, includes/classes/class-ajax.php:507, includes/classes/class-ajax.php:515
msgid "Invalid nonce"
msgstr ""

#: includes/classes/class-ajax.php:84, includes/classes/class-ajax.php:135, includes/classes/class-ajax.php:222, includes/classes/class-ajax.php:249, includes/classes/class-ajax.php:289, includes/classes/class-ajax.php:356, includes/classes/class-ajax.php:417, includes/classes/class-ajax.php:449, includes/classes/class-ajax.php:482, includes/classes/class-ajax.php:511
msgid "You do not have permission to do this"
msgstr ""

#: includes/classes/class-ajax.php:91, includes/classes/class-ajax.php:145
msgid "Options not set"
msgstr ""

#: includes/classes/class-ajax.php:120, includes/classes/class-ajax.php:206
msgid "Options saved"
msgstr ""

#: includes/classes/class-ajax.php:233
msgid "Options reset"
msgstr ""

#: includes/classes/class-ajax.php:264
msgid "Sheet initialized"
msgstr ""

#: includes/classes/class-ajax.php:365, includes/classes/class-hooks.php:469, includes/classes/class-hooks.php:643, includes/classes/class-hooks.php:750, includes/classes/class-hooks.php:781, includes/classes/class-hooks.php:811, includes/classes/class-hooks.php:1715, includes/classes/class-hooks.php:1786, includes/classes/class-hooks.php:1799, includes/classes/class-hooks.php:1829, includes/models/class-product.php:743, includes/models/class-product.php:892, includes/models/class-product.php:933, includes/models/class-product.php:1158
msgid "Plugin is not ready to use."
msgstr ""

#: includes/classes/class-ajax.php:382, includes/classes/class-ajax.php:389, includes/models/class-product.php:1167
msgid "No products found!"
msgstr ""

#: includes/classes/class-ajax.php:384, includes/classes/class-ajax.php:391, includes/models/class-product.php:1169
msgid "Add New Product"
msgstr ""

#: includes/classes/class-ajax.php:431, includes/classes/class-ajax.php:463
msgid "Sheet reset"
msgstr ""

#: includes/classes/class-ajax.php:492
msgid "WooCommerce activated"
msgstr ""

#: includes/classes/class-ajax.php:521
msgid "Notice hidden"
msgstr ""

#: includes/classes/class-api.php:184
msgid "No action specified"
msgstr ""

#: includes/classes/class-api.php:192
msgid "Action not found"
msgstr ""

#: includes/classes/class-api.php:212
msgid "Products synced successfully"
msgstr ""

#: includes/classes/class-api.php:233, includes/classes/class-api.php:277, includes/classes/class-api.php:295, includes/classes/class-api.php:312, includes/classes/class-api.php:328, src/js/setup.js:205, src/js/setup.js:238, src/js/setup.js:332
msgid "Something went wrong"
msgstr ""

#: includes/classes/class-api.php:512
msgid "Product Create successfully"
msgstr ""

#: includes/classes/class-api.php:583
msgid "✅ Updated: %s"
msgstr ""

#: includes/classes/class-api.php:592
msgid "🛑 Invalid Sale Price: %s"
msgstr ""

#: includes/classes/class-api.php:601
msgid "⚠️ Variation Status Locked: %s"
msgstr ""

#: includes/classes/class-api.php:610
msgid "⚠️ Attribute Error: %s"
msgstr ""

#: includes/classes/class-api.php:618
msgid "📊 Total: %s"
msgstr ""

#: includes/classes/class-api.php:631
msgid "You couldn't create a new product because the Add new products from Google Sheet feature is not enabled in your settings"
msgstr ""

#: includes/classes/class-api.php:644
msgid "No products specified"
msgstr ""

#: includes/classes/class-app.php:261
msgid "Setup not complete yet"
msgstr ""

#: includes/classes/class-app.php:270
msgid "Credentials not set"
msgstr ""

#: includes/classes/class-app.php:279
msgid "Spreadsheet URL not set"
msgstr ""

#: includes/classes/class-app.php:288
msgid "Sheet tab not set"
msgstr ""

#: includes/classes/class-app.php:297
msgid "WooCommerce not activated"
msgstr ""

#: includes/classes/class-app.php:557
msgid "ID"
msgstr ""

#: includes/classes/class-app.php:562, includes/classes/class-log-list.php:72
msgid "Product ID"
msgstr ""

#: includes/classes/class-cron.php:415
msgid "Every 10 Minutes"
msgstr ""

#: includes/classes/class-cron.php:421
msgid "Every 30 Minutes"
msgstr ""

#: includes/classes/class-cron.php:427
msgid "Once Monthly"
msgstr ""

#: includes/classes/class-hooks.php:216, templates/dashboard/addons.php:49
msgid "Multi-Store Addon"
msgstr ""

#: includes/classes/class-hooks.php:218, templates/dashboard/addons.php:51
msgid "This plugin integrates with external websites to gather their data and intelligently merge it into a unified Google Sheet, giving you a comprehensive overview from a single source."
msgstr ""

#: includes/classes/class-hooks.php:220, templates/dashboard/addons.php:18
msgid "Activated"
msgstr ""

#: includes/classes/class-hooks.php:230, templates/dashboard/addons.php:28
msgid "Activate Now"
msgstr ""

#: includes/classes/class-hooks.php:232, includes/classes/class-hooks.php:1104, includes/classes/class-hooks.php:1223, templates/dashboard/addons.php:30, templates/dashboard/header.php:39
msgid "Settings"
msgstr ""

#: includes/classes/class-hooks.php:233
msgid "Install & Activate →"
msgstr ""

#: includes/classes/class-hooks.php:1072, includes/classes/class-hooks.php:1073, includes/classes/class-hooks.php:1084, includes/classes/class-hooks.php:1094, includes/classes/class-hooks.php:1103, includes/classes/class-hooks.php:1114, includes/classes/class-hooks.php:1126, includes/classes/class-install.php:224, includes/classes/class-popup.php:120
msgid "FlexStock"
msgstr ""

#: includes/classes/class-hooks.php:1085, includes/classes/class-hooks.php:1225
msgid "Setup"
msgstr ""

#: includes/classes/class-hooks.php:1095, templates/dashboard/header.php:31
msgid "Dashboard"
msgstr ""

#: includes/classes/class-hooks.php:1115
msgid "Add-ons <span class=\"flex_new_icons_nav\">New</span>"
msgstr ""

#: includes/classes/class-hooks.php:1127
msgid "Log"
msgstr ""

#: includes/classes/class-hooks.php:1229, src/js/buttons.js:17
msgid "Get Ultimate"
msgstr ""

#: includes/classes/class-hooks.php:1244
msgid "Docs"
msgstr ""

#: includes/classes/class-hooks.php:1245, templates/dashboard/header.php:54, templates/dashboard/header.php:59
msgid "Support"
msgstr ""

#: includes/classes/class-install.php:230
msgid "Activate WooCommerce"
msgstr ""

#: includes/classes/class-install.php:234
msgid "Install WooCommerce"
msgstr ""

#: includes/classes/class-log-list.php:73, templates/dashboard/settings.php:634
msgid "Product Name"
msgstr ""

#: includes/classes/class-log-list.php:74
msgid "Current Log"
msgstr ""

#: includes/classes/class-log-list.php:75
msgid "Previous Log"
msgstr ""

#: includes/classes/class-log-list.php:76
msgid "Earlier Log"
msgstr ""

#: includes/classes/class-log-list.php:77
msgid "Updated Date"
msgstr ""

#: includes/classes/class-popup.php:118
msgid "I already did it"
msgstr ""

#: includes/classes/class-popup.php:120
msgid "Seems like "
msgstr ""

#: includes/classes/class-popup.php:120
msgid "is bringing you value 🥳"
msgstr ""

#: includes/classes/class-popup.php:121
msgid "Hi there! You've been using FlexStock for a while. Would you consider leaving us a 😍 5-star review?"
msgstr ""

#: includes/classes/class-popup.php:122
msgid "Your feedback will help us to develop better features and spread the word."
msgstr ""

#: includes/classes/class-popup.php:123
msgid "Please Rate Us:"
msgstr ""

#: includes/classes/class-popup.php:143, includes/classes/class-popup.php:145
msgid "7 Days"
msgstr ""

#: includes/classes/class-popup.php:146
msgid "14 Days"
msgstr ""

#: includes/classes/class-popup.php:147
msgid "Remind me never"
msgstr ""

#: includes/classes/class-popup.php:151
msgid "Ok"
msgstr ""

#: includes/classes/class-popup.php:171
msgid "Unlimited stock sync and many more premium features are available in "
msgstr ""

#: includes/classes/class-popup.php:171
msgid "FlexStock Ultimate "
msgstr ""

#: includes/classes/class-popup.php:171
msgid "plugin 😍"
msgstr ""

#: includes/classes/class-popup.php:172
msgid "Upgrade Now"
msgstr ""

#: includes/classes/class-popup.php:189
msgid "Hey! Enjoying the FlexStock plugin? 😍 Join our "
msgstr ""

#: includes/classes/class-popup.php:191
msgid "to make money from your social media content. You can also check our"
msgstr ""

#: includes/classes/class-popup.php:193
msgid "to get a "
msgstr ""

#: includes/classes/class-popup.php:194
msgid "25% commission "
msgstr ""

#: includes/classes/class-popup.php:195
msgid "on every sale!"
msgstr ""

#: includes/classes/class-popup.php:199
msgid "Affiliate Program"
msgstr ""

#: includes/classes/class-popup.php:200
msgid "Influencer Program"
msgstr ""

#: includes/helper/functions.php:1480
msgid "Invalid post ID."
msgstr ""

#: includes/helper/functions.php:1529
msgid "Content, title, and excerpt are empty."
msgstr ""

#: includes/helper/functions.php:1605
msgid "Invalid date."
msgstr ""

#: includes/helper/functions.php:1829
msgid "Could not update attachment in the database."
msgstr ""

#: includes/helper/functions.php:1831
msgid "Could not update post in the database."
msgstr ""

#: includes/helper/functions.php:1852
msgid "Could not insert attachment into the database."
msgstr ""

#: includes/helper/functions.php:1854
msgid "Could not insert post into the database."
msgstr ""

#: includes/helper/functions.php:1918
msgid "Invalid taxonomy: %s."
msgstr ""

#: includes/helper/functions.php:1987
msgid "Invalid page template."
msgstr ""

#: includes/helper/functions.php:3084
msgid "Product creation is disabled during sync to sheet."
msgstr ""

#: includes/models/class-sheet.php:1307
msgid "Unable to access Google Sheet. Please check required permissions."
msgstr ""

#: includes/wppool/class-plugin.php:328
msgid "Deal Ends In"
msgstr ""

#: includes/wppool/class-plugin.php:333, includes/wppool/class-plugin.php:342, includes/wppool/class-plugin.php:351, includes/wppool/class-plugin.php:360
msgid "00"
msgstr ""

#: includes/wppool/class-plugin.php:336
msgid "Days"
msgstr ""

#: includes/wppool/class-plugin.php:345
msgid "Hours"
msgstr ""

#: includes/wppool/class-plugin.php:354
msgid "Minutes"
msgstr ""

#: includes/wppool/class-plugin.php:363
msgid "Seconds"
msgstr ""

#: includes/wppool/class-plugin.php:370
msgid "Upgrade to Pro"
msgstr ""

#: includes/wppool/class-plugin.php:374
msgid "Try a free demo"
msgstr ""

#: templates/dashboard/activate-license.php:13
msgid "Please activate your license."
msgstr ""

#: templates/dashboard/activate-license.php:15
msgid "Activate Now &#8594;"
msgstr ""

#: templates/dashboard/addons.php:4
msgid "Add-ons"
msgstr ""

#: templates/dashboard/addons.php:5
msgid "Add your favorite add-ons and supercharge your workflow"
msgstr ""

#: templates/dashboard/addons.php:14
msgid "Multi-vendor Addon"
msgstr ""

#: templates/dashboard/addons.php:16
msgid "Power up your multi-vendor experience with Dokan, WCFM, MultivendorX, etc. This allows your multi-vendors to manage their inventory to sync with Google Sheets."
msgstr ""

#: templates/dashboard/addons.php:33
msgid "Get Now"
msgstr ""

#: templates/dashboard/addons.php:53
msgid "Coming Soon"
msgstr ""

#: templates/dashboard/appscript.php:29
msgid "Hey! 👋 We’ve updated our Apps Script Please"
msgstr ""

#: templates/dashboard/appscript.php:29
msgid "update your Apps Script"
msgstr ""

#: templates/dashboard/appscript.php:29
msgid "on Google sheets "
msgstr ""

#: templates/dashboard/appscript.php:29
msgid "to enjoy all the new changes."
msgstr ""

#: templates/dashboard/appscript.php:29
msgid "Setup Now →"
msgstr ""

#: templates/dashboard/appscript.php:43
msgid "Are you sure to close?"
msgstr ""

#: templates/dashboard/appscript.php:44
msgid "Please make sure that you have updated the Apps Script. Otherwise the plugin functionality may not work properly."
msgstr ""

#: templates/dashboard/appscript.php:50
msgid " Later"
msgstr ""

#: templates/dashboard/appscript.php:51
msgid "Confirm & close"
msgstr ""

#: templates/dashboard/base.php:27
msgid "Upgrade to ULTIMATE"
msgstr ""

#: templates/dashboard/base.php:28
msgid "Hide"
msgstr ""

#: templates/dashboard/header.php:70
msgid "Video tutorial"
msgstr ""

#: templates/dashboard/header.php:78
msgid "What's new?"
msgstr ""

#: templates/dashboard/log.php:147
msgid "All Logs"
msgstr ""

#: templates/dashboard/overview.php:24, templates/dashboard/overview.php:25, templates/setup/step-5.php:68
msgid "Congratulations"
msgstr ""

#: templates/dashboard/overview.php:29
msgid "Setup is not complete"
msgstr ""

#: templates/dashboard/overview.php:32
msgid "Your products are syncing"
msgstr ""

#: templates/dashboard/overview.php:32
msgid "Your products are NOT syncing!"
msgstr ""

#: templates/dashboard/overview.php:33
msgid "View products on Google Sheet"
msgstr ""

#: templates/dashboard/overview.php:34
msgid "Complete setup"
msgstr ""

#: templates/dashboard/overview.php:98, templates/setup/step-5.php:140
msgid "Only"
msgstr ""

#: templates/dashboard/overview.php:102, templates/setup/step-5.php:147
msgid "products"
msgstr ""

#: templates/dashboard/overview.php:104, templates/setup/step-5.php:154
msgid "can be synced with your current plan"
msgstr ""

#: templates/dashboard/overview.php:111, templates/setup/step-5.php:165
msgid "Sync unlimited products with premium features"
msgstr ""

#: templates/dashboard/overview.php:131
msgid "Google Sheet URL"
msgstr ""

#: templates/dashboard/overview.php:139, templates/setup/step-2.php:27
msgid "Enter your google sheet URL"
msgstr ""

#: templates/dashboard/overview.php:145
msgid "Sheet tab name "
msgstr ""

#: templates/dashboard/overview.php:146, templates/setup/step-2.php:44
msgid "Enter your google sheet Name"
msgstr ""

#: templates/dashboard/overview.php:151
msgid "Change setup"
msgstr ""

#: templates/dashboard/overview.php:164
msgid "Unleash the true power"
msgstr ""

#: templates/dashboard/overview.php:166
msgid "Sync unlimited products"
msgstr ""

#: templates/dashboard/overview.php:167
msgid "You add products from Google Sheet"
msgstr ""

#: templates/dashboard/overview.php:168
msgid "Description column to show the product description inside Google Sheet"
msgstr ""

#: templates/dashboard/overview.php:169
msgid "Show the category of the product in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/overview.php:170
msgid "Show the sales count in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/overview.php:173
msgid "Unlock all features"
msgstr ""

#: templates/dashboard/settings.php:53
msgid "Sync Settings"
msgstr ""

#: templates/dashboard/settings.php:61
msgid "Sync Mode"
msgstr ""

#: templates/dashboard/settings.php:63
msgid "Decide how your products update between WooCommerce and Google Sheets. Choose between real-time, scheduled, or manual sync."
msgstr ""

#: templates/dashboard/settings.php:74
msgid "Real-Time Auto Sync"
msgstr ""

#: templates/dashboard/settings.php:76
msgid "This mode ensures instant updates. Every change is synced live between WooCommerce and Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:92
msgid "Schedule Auto Sync"
msgstr ""

#: templates/dashboard/settings.php:94
msgid "This mode ensures periodic sync. Just set it and forget it. Your data syncs automatically at your fixed intervals."
msgstr ""

#: templates/dashboard/settings.php:107
msgid "Sync Direction"
msgstr ""

#: templates/dashboard/settings.php:109
msgid "Choose which way your data flows between WooCommerce and Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:116
msgid "Bidirectional"
msgstr ""

#: templates/dashboard/settings.php:117
msgid "Sync both ways: WooCommerce ↔ Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:130, templates/dashboard/settings.php:182
msgid "WooCommerce"
msgstr ""

#: templates/dashboard/settings.php:139, templates/dashboard/settings.php:191
msgid "Google Sheets only"
msgstr ""

#: templates/dashboard/settings.php:142, templates/dashboard/settings.php:194
msgid "Send WooCommerce updates to your Google Sheet only."
msgstr ""

#: templates/dashboard/settings.php:155, templates/dashboard/settings.php:207
msgid "Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:164, templates/dashboard/settings.php:216
msgid "WooCommerce only"
msgstr ""

#: templates/dashboard/settings.php:168, templates/dashboard/settings.php:220
msgid "Push your spreadsheet changes into WooCommerce only."
msgstr ""

#: templates/dashboard/settings.php:227, templates/dashboard/settings.php:461
msgid "Scheduled Sync Frequency"
msgstr ""

#: templates/dashboard/settings.php:229, templates/dashboard/settings.php:463
msgid "Choose how often you want to sync your store and sheet. You set the schedule, we’ll do the rest."
msgstr ""

#: templates/dashboard/settings.php:238, templates/dashboard/settings.php:331, templates/dashboard/settings.php:470
msgid "Sync Interval:"
msgstr ""

#: templates/dashboard/settings.php:239, templates/dashboard/settings.php:332, templates/dashboard/settings.php:471
msgid "Choose how often your sync should run."
msgstr ""

#: templates/dashboard/settings.php:246, templates/dashboard/settings.php:337, templates/dashboard/settings.php:478
msgid "Every 10minute"
msgstr ""

#: templates/dashboard/settings.php:249, templates/dashboard/settings.php:481
msgid "Every 30minute"
msgstr ""

#: templates/dashboard/settings.php:252, templates/dashboard/settings.php:484
msgid "Every Hour"
msgstr ""

#: templates/dashboard/settings.php:255, templates/dashboard/settings.php:487
msgid "Daily"
msgstr ""

#: templates/dashboard/settings.php:258, templates/dashboard/settings.php:490
msgid "Weekly"
msgstr ""

#: templates/dashboard/settings.php:264, templates/dashboard/settings.php:496
msgid "Monthly"
msgstr ""

#: templates/dashboard/settings.php:272, templates/dashboard/settings.php:504
msgid "Day(s) of Week"
msgstr ""

#: templates/dashboard/settings.php:273, templates/dashboard/settings.php:505
msgid "Select the day(s) to run weekly sync."
msgstr ""

#: templates/dashboard/settings.php:291, templates/dashboard/settings.php:523
msgid "Sync Time"
msgstr ""

#: templates/dashboard/settings.php:292, templates/dashboard/settings.php:524
msgid "Pick the exact time for the sync."
msgstr ""

#: templates/dashboard/settings.php:340
msgid "Every 30minute (Ultimate)"
msgstr ""

#: templates/dashboard/settings.php:343
msgid "Every Hour (Ultimate)"
msgstr ""

#: templates/dashboard/settings.php:346
msgid "Daily (Ultimate)"
msgstr ""

#: templates/dashboard/settings.php:349
msgid "Weekly (Ultimate)"
msgstr ""

#: templates/dashboard/settings.php:368
msgid "Preference"
msgstr ""

#: templates/dashboard/settings.php:384
msgid "Add new products from Google Sheet"
msgstr ""

#: templates/dashboard/settings.php:392, templates/dashboard/settings.php:433, templates/dashboard/settings.php:595, templates/dashboard/settings.php:709, templates/dashboard/settings.php:746, templates/dashboard/settings.php:786, templates/dashboard/settings.php:827, templates/dashboard/settings.php:947, templates/dashboard/settings.php:982, templates/dashboard/settings.php:1025, templates/dashboard/settings.php:1068, templates/dashboard/settings.php:1111, templates/dashboard/settings.php:1154, templates/dashboard/settings.php:1197, templates/dashboard/settings.php:1236, templates/dashboard/settings.php:1271, templates/dashboard/settings.php:1307, templates/dashboard/settings.php:1342, templates/dashboard/settings.php:1418, templates/dashboard/settings.php:1456
msgid "Ultimate"
msgstr ""

#: templates/dashboard/settings.php:400
msgid "Enable this feature to add new products from Google Sheet"
msgstr ""

#: templates/dashboard/settings.php:408
msgid "This feature is only available for live sync. It is currently disabled because you have selected \"Schedule Auto Sync\" mode."
msgstr ""

#: templates/dashboard/settings.php:425
msgid "Formula Feature"
msgstr ""

#: templates/dashboard/settings.php:441
msgid "Beta"
msgstr ""

#: templates/dashboard/settings.php:452
msgid "Enable Formula feature in Google sheets"
msgstr ""

#: templates/dashboard/settings.php:565
msgid "Bulk edit on Google Sheet"
msgstr ""

#: templates/dashboard/settings.php:577
msgid "Enable this feature to bulk edit WooCommerce product data from Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:591
msgid "Sheet Filters"
msgstr ""

#: templates/dashboard/settings.php:602
msgid "Select filters according to your criteria. Products will be displayed in the Google Sheet as per your selected filter items."
msgstr ""

#: templates/dashboard/settings.php:611
msgid "Field Name"
msgstr ""

#: templates/dashboard/settings.php:611
msgid "Choose the fields you want to filter by."
msgstr ""

#: templates/dashboard/settings.php:616
msgid "Operator"
msgstr ""

#: templates/dashboard/settings.php:620
msgid "Value"
msgstr ""

#: templates/dashboard/settings.php:620
msgid "Select the specific value for the chosen field to filter products accordingly."
msgstr ""

#: templates/dashboard/settings.php:631
msgid "Status (Product)"
msgstr ""

#: templates/dashboard/settings.php:632
msgid "Category"
msgstr ""

#: templates/dashboard/settings.php:633
msgid "Product Type"
msgstr ""

#: templates/dashboard/settings.php:639
msgid "equal to"
msgstr ""

#: templates/dashboard/settings.php:640
msgid "not equal to"
msgstr ""

#: templates/dashboard/settings.php:676
msgid "Add New Filter"
msgstr ""

#: templates/dashboard/settings.php:686
msgid "Google Sheet columns"
msgstr ""

#: templates/dashboard/settings.php:701
msgid "Sync SKU"
msgstr ""

#: templates/dashboard/settings.php:721
msgid "Enable this button to show the short SKU of the product in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:738
msgid "Sync short description"
msgstr ""

#: templates/dashboard/settings.php:758
msgid "Enable this button to show the short description of the product in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:777
msgid "Sync Long description"
msgstr ""

#: templates/dashboard/settings.php:798
msgid "Enable this button to show the long description of the product in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:819
msgid "Display attributes"
msgstr ""

#: templates/dashboard/settings.php:838
msgid "Enable this button to show the product attributes in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:851
msgid "Separate Attributes"
msgstr ""

#: templates/dashboard/settings.php:857
msgid "Enable this to sync attributes as separate columns. You can skip specific attributes below."
msgstr ""

#: templates/dashboard/settings.php:901
msgid "Select All Attributes"
msgstr ""

#: templates/dashboard/settings.php:939
msgid "Display product sales count"
msgstr ""

#: templates/dashboard/settings.php:958
msgid "Enable this feature to display the total sales count of the products in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:974
msgid "Display product image"
msgstr ""

#: templates/dashboard/settings.php:992
msgid "Enable this feature to show the product image in the Google Sheet"
msgstr ""

#: templates/dashboard/settings.php:1009
msgid "Image Alt Text"
msgstr ""

#: templates/dashboard/settings.php:1017, templates/dashboard/settings.php:1060, templates/dashboard/settings.php:1103, templates/dashboard/settings.php:1146, templates/dashboard/settings.php:1189, src/js/buttons.js:124
msgid "New"
msgstr ""

#: templates/dashboard/settings.php:1035
msgid "Sync and manage product image alt text from Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:1052
msgid "Upsells"
msgstr ""

#: templates/dashboard/settings.php:1078
msgid "Sync and manage upsell products from Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:1095
msgid "Cross-sells"
msgstr ""

#: templates/dashboard/settings.php:1121
msgid "Sync and manage cross-sell products from Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:1138
msgid "Product Badge"
msgstr ""

#: templates/dashboard/settings.php:1164
msgid "Sync and manage product badges from Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:1181
msgid "Product Brands"
msgstr ""

#: templates/dashboard/settings.php:1207
msgid "Sync and manage product brands from Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:1227
msgid "Display product URL"
msgstr ""

#: templates/dashboard/settings.php:1246
msgid "Enable this feature to show the product URL in the Google Sheet"
msgstr ""

#: templates/dashboard/settings.php:1263
msgid "Display product category"
msgstr ""

#: templates/dashboard/settings.php:1282
msgid "Enable this button to show the category of the product in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:1298
msgid "Display product tags"
msgstr ""

#: templates/dashboard/settings.php:1318
msgid "Enable this button to show the tags of the product in a column on the Google Sheets"
msgstr ""

#: templates/dashboard/settings.php:1334
msgid "Sync Custom Fields"
msgstr ""

#: templates/dashboard/settings.php:1352
msgid "Enter or search your product's custom field (meta data) and enable them to display on the Spreadsheet as columns."
msgstr ""

#: templates/dashboard/settings.php:1409
msgid "Sync Product Status"
msgstr ""

#: templates/dashboard/settings.php:1428
msgid "Enable this button to show the Status of the product in a column on the Google Sheets."
msgstr ""

#: templates/dashboard/settings.php:1447
msgid "Display Shop/ Vendor Name"
msgstr ""

#: templates/dashboard/settings.php:1466
msgid "Enable this feature to show the Shop/vendor name in the Google Sheet"
msgstr ""

#: templates/dashboard/settings.php:1481
msgid "Save & Sync"
msgstr ""

#: templates/dashboard/settings.php:1482
msgid "Saving..."
msgstr ""

#: templates/dashboard/settings.php:1484
msgid "Discard Changes"
msgstr ""

#: templates/dashboard/settings.php:1500
msgid "Discard All Changes"
msgstr ""

#: templates/dashboard/settings.php:1501
msgid "You are about to discrad all unsaved changes. All of your settings will be reset to the point where you last saved. Are you sure you want to do this?"
msgstr ""

#: templates/dashboard/settings.php:1506
msgid "No, continue editing"
msgstr ""

#: templates/dashboard/settings.php:1507
msgid "Yes, discard changes"
msgstr ""

#: templates/dashboard/settings.php:1517
msgid "⚠️Wait"
msgstr ""

#: templates/dashboard/settings.php:1518
msgid "We recommend keeping this feature enabled at all times. It will help you to swiftly update your data and seamlessly sync it with WooCommerce. Disabling this feature may expose you to unintended changes while editing multiple products on Google Sheets. Do you still want to disable it?"
msgstr ""

#: templates/dashboard/settings.php:1524
msgid " Disable at my risk"
msgstr ""

#: templates/dashboard/settings.php:1525
msgid "Keep Enabled"
msgstr ""

#: templates/dashboard/settings.php:1535
msgid "Contact admin to enable this feature"
msgstr ""

#: templates/dashboard/support.php:23
msgid "Choose how you want to connect to us. Select the option convenient for you"
msgstr ""

#: templates/dashboard/support.php:31
msgid "Gmail"
msgstr ""

#: templates/dashboard/support.php:32
msgid "Open Gmail in browser"
msgstr ""

#: templates/dashboard/support.php:44
msgid "Outlook"
msgstr ""

#: templates/dashboard/support.php:45
msgid "Open Outlook in browser"
msgstr ""

#: templates/dashboard/support.php:58
msgid "Yahoo"
msgstr ""

#: templates/dashboard/support.php:59
msgid "Open Yahoo in browser"
msgstr ""

#: templates/dashboard/support.php:71
msgid "Default Email App"
msgstr ""

#: templates/dashboard/support.php:72
msgid "Open your default email app"
msgstr ""

#: templates/dashboard/support.php:82
msgid "support@wppool.dev"
msgstr ""

#: templates/dashboard/support.php:83
msgid "Copy email address to your clipboard"
msgstr ""

#: templates/dashboard/support.php:92
msgid "Powered by"
msgstr ""

#: templates/dashboard/support.php:92
msgid "WPPOOL"
msgstr ""

#: templates/setup/base.php:44
msgid "Get Free Setup Help!"
msgstr ""

#: templates/setup/base.php:45
msgid "Book a quick 10-minute setup call - our team will walk you through everything."
msgstr ""

#: templates/setup/base.php:47
msgid "Book a Free Setup Call →"
msgstr ""

#: templates/setup/footer.php:20
msgid "Back"
msgstr ""

#: templates/setup/footer.php:37
msgid "Please wait."
msgstr ""

#: templates/setup/footer.php:41
msgid "Next"
msgstr ""

#: templates/setup/step-1.php:15
msgid "Add Credentials"
msgstr ""

#: templates/setup/step-1.php:17
msgid "Adding credential here will allow you to sync your store products within seconds from Google Sheets."
msgstr ""

#: templates/setup/step-1.php:24
msgid "Create a"
msgstr ""

#: templates/setup/step-1.php:25
msgid "Service Account"
msgstr ""

#: templates/setup/step-1.php:26
msgid "from your"
msgstr ""

#: templates/setup/step-1.php:27
msgid "Google Cloud Platform"
msgstr ""

#: templates/setup/step-1.php:28
msgid "and download the"
msgstr ""

#: templates/setup/step-1.php:29
msgid "file"
msgstr ""

#: templates/setup/step-1.php:40
msgid "Upload the"
msgstr ""

#: templates/setup/step-1.php:40
msgid "file here"
msgstr ""

#: templates/setup/step-1.php:53
msgid "How to add Credentials?"
msgstr ""

#: templates/setup/step-1.php:78
msgid "Enable Google Sheet API"
msgstr ""

#: templates/setup/step-1.php:84
msgid "Click here"
msgstr ""

#: templates/setup/step-1.php:84
msgid "to enable Google Sheet API"
msgstr ""

#: templates/setup/step-1.php:85
msgid "Visit the link and enable Google Sheets API"
msgstr ""

#: templates/setup/step-1.php:89
msgid "by clicking the"
msgstr ""

#: templates/setup/step-1.php:90
msgid "ENABLE"
msgstr ""

#: templates/setup/step-1.php:91
msgid "button as shown in the image"
msgstr ""

#: templates/setup/step-1.php:170
msgid "I’ve enabled Google Sheet API"
msgstr ""

#: templates/setup/step-2.php:15
msgid "Add Google Sheet URL"
msgstr ""

#: templates/setup/step-2.php:24
msgid "Copy the URL of your Google Sheet and paste it here. So that, our system can add all your WooCommerce Products into it."
msgstr ""

#: templates/setup/step-2.php:32
msgid "Enter sheet tab name"
msgstr ""

#: templates/setup/step-2.php:41
msgid "Copy the sheet tab name (ex: Sheet1) from your Google Sheet and paste it here. So that, our system can add your WooCommerce products to the spreadsheet."
msgstr ""

#: templates/setup/step-3.php:19
msgid "Give"
msgstr ""

#: templates/setup/step-3.php:20, templates/setup/step-3.php:68, templates/setup/step-3.php:120
msgid "Editor"
msgstr ""

#: templates/setup/step-3.php:21
msgid "access to the following ID"
msgstr ""

#: templates/setup/step-3.php:32
msgid "Copy"
msgstr ""

#: templates/setup/step-3.php:34
msgid "Copied to Clipboard"
msgstr ""

#: templates/setup/step-3.php:34, templates/setup/step-4.php:42
msgid "Copy to clipboard"
msgstr ""

#: templates/setup/step-3.php:43
msgid "Copy the email ID from the box"
msgstr ""

#: templates/setup/step-3.php:52
msgid "Go to your Google Sheet & click"
msgstr ""

#: templates/setup/step-3.php:55, templates/setup/step-3.php:85
msgid "Share"
msgstr ""

#: templates/setup/step-3.php:57
msgid "button at the top-right position"
msgstr ""

#: templates/setup/step-3.php:66
msgid "Paste the Email ID that you copied and give"
msgstr ""

#: templates/setup/step-3.php:70
msgid "access"
msgstr ""

#: templates/setup/step-3.php:79
msgid "Then, click the"
msgstr ""

#: templates/setup/step-3.php:81
msgid "Send"
msgstr ""

#: templates/setup/step-3.php:83
msgid "or"
msgstr ""

#: templates/setup/step-3.php:87
msgid "button to confirm"
msgstr ""

#: templates/setup/step-3.php:102
msgid "How to set editor access?"
msgstr ""

#: templates/setup/step-3.php:104
msgid "0:36"
msgstr ""

#: templates/setup/step-3.php:118
msgid "I've given"
msgstr ""

#: templates/setup/step-3.php:122
msgid "access to this email ID"
msgstr ""

#: templates/setup/step-4.php:17
msgid "Add Script Code on Editor"
msgstr ""

#: templates/setup/step-4.php:32
msgid "**This is your Apps Script code. Click to copy and paste accordingly..."
msgstr ""

#: templates/setup/step-4.php:36
msgid "Copy code"
msgstr ""

#: templates/setup/step-4.php:42
msgid "Copied to clipboard"
msgstr ""

#: templates/setup/step-4.php:52
msgid "Copy the Script Code from the box"
msgstr ""

#: templates/setup/step-4.php:66
msgid "Go to your Google Sheet and click on the"
msgstr ""

#: templates/setup/step-4.php:73
msgid "Extension"
msgstr ""

#: templates/setup/step-4.php:79, templates/setup/step-4.php:220
msgid "menu"
msgstr ""

#: templates/setup/step-4.php:88, templates/setup/step-4.php:229
msgid "Click on"
msgstr ""

#: templates/setup/step-4.php:91
msgid "Apps Script"
msgstr ""

#: templates/setup/step-4.php:105
msgid "Now remove the existing code and paste the Script Code here"
msgstr ""

#: templates/setup/step-4.php:119
msgid "Finally, don’t forget to"
msgstr ""

#: templates/setup/step-4.php:126
msgid "the code. Then click on"
msgstr ""

#: templates/setup/step-4.php:133, templates/setup/step-4.php:186
msgid "Run"
msgstr ""

#: templates/setup/step-4.php:135, templates/setup/step-4.php:188
msgid "button"
msgstr ""

#: templates/setup/step-4.php:145
msgid "If you are doing it for the first time, a popup will appear asking your permission. Make sure popups are not blocked in your browser."
msgstr ""

#: templates/setup/step-4.php:150
msgid "Watch the video for details"
msgstr ""

#: templates/setup/step-4.php:160
msgid "How to add Apps Script?"
msgstr ""

#: templates/setup/step-4.php:166
msgid "0:55"
msgstr ""

#: templates/setup/step-4.php:180
msgid "I've placed the code and clicked on"
msgstr ""

#: templates/setup/step-4.php:197
msgid "Add Trigger"
msgstr ""

#: templates/setup/step-4.php:216
msgid "Go to"
msgstr ""

#: templates/setup/step-4.php:218
msgid "Triggers"
msgstr ""

#: templates/setup/step-4.php:232
msgid "+ Add Trigger "
msgstr ""

#: templates/setup/step-4.php:238
msgid " button"
msgstr ""

#: templates/setup/step-4.php:247, templates/setup/step-4.php:274
msgid "Find the"
msgstr ""

#: templates/setup/step-4.php:250
msgid "Choose which function to run"
msgstr ""

#: templates/setup/step-4.php:257, templates/setup/step-4.php:284
msgid "dropdown menu, and select"
msgstr ""

#: templates/setup/step-4.php:263
msgid "onEdit"
msgstr ""

#: templates/setup/step-4.php:265, templates/setup/step-4.php:292
msgid "option"
msgstr ""

#: templates/setup/step-4.php:277
msgid "Select event type"
msgstr ""

#: templates/setup/step-4.php:290
msgid "On edit"
msgstr ""

#: templates/setup/step-4.php:301
msgid "Click"
msgstr ""

#: templates/setup/step-4.php:304
msgid "Save button."
msgstr ""

#: templates/setup/step-4.php:325
msgid "How to add Trigger?"
msgstr ""

#: templates/setup/step-4.php:331
msgid "0:47"
msgstr ""

#: templates/setup/step-4.php:345
msgid "I’ve added the trigger and gave permissions"
msgstr ""

#: templates/setup/step-5.php:21, templates/setup/step-5.php:49
msgid "Sync with Google Sheet"
msgstr ""

#: templates/setup/step-5.php:31
msgid "You’re almost ready. Press this button to sync your WooCommerce products with Google Sheet."
msgstr ""

#: templates/setup/step-5.php:45
msgid "Syncing"
msgstr ""

#: templates/setup/step-5.php:78
msgid "Your products have been successfully synced to Google Sheet"
msgstr ""

#: templates/setup/step-5.php:100, templates/setup/step-5.php:115
msgid "Go to Dashboard"
msgstr ""

#: templates/setup/step-5.php:130
msgid "View on Google Sheet"
msgstr ""

#: templates/setup/step-5.php:172
msgid "You can sync up to %s with your current setup. Need to sync more? %s"
msgstr ""

#: templates/setup/step-5.php:172
msgid "Please contact the store admin for access."
msgstr ""

#: templates/setup/step-5.php:173
msgid "All products can be synced with your current plan."
msgstr ""

#: templates/setup/welcome.php:15
msgid "Welcome to FlexStock"
msgstr ""

#: templates/setup/welcome.php:16
msgid "Let’s connect your store with Google Sheets in just a few easy steps."
msgstr ""

#: templates/setup/welcome.php:28
msgid "Start your setup!"
msgstr ""

#: templates/setup/welcome.php:30
msgid "Watch Tutorial"
msgstr ""

#: templates/setup/welcome.php:33
msgid "Follow our quick guided setup - no tech skills required."
msgstr ""

#: templates/setup/welcome.php:36
msgid "Let’s Get Started"
msgstr ""

#: templates/setup/welcome.php:47
msgid "Free Setup Help!"
msgstr ""

#: templates/setup/welcome.php:48
msgid "Book a quick 10-minute setup call"
msgstr ""

#: templates/setup/welcome.php:48
msgid "our team will walk you through everything."
msgstr ""

#: templates/setup/welcome.php:51
msgid "Book a Free Setup Call"
msgstr ""

#: templates/setup/welcome.php:59
msgid "Join our %sFacebook Community%s to get priority support, product sneak peeks, and expert tips!"
msgstr ""

#: templates/setup/woocommerce.php:21, templates/setup/woocommerce.php:51
msgid "Activate"
msgstr ""

#: templates/setup/woocommerce.php:21
msgid "Install and activate"
msgstr ""

#: templates/setup/woocommerce.php:21
msgid "Install and activate WooCommerce"
msgstr ""

#: templates/setup/woocommerce.php:25
msgid "The plugin only works when WooCommerce is"
msgstr ""

#: templates/setup/woocommerce.php:28
msgid "installed and"
msgstr ""

#: templates/setup/woocommerce.php:32
msgid "activated"
msgstr ""

#: templates/setup/woocommerce.php:55
msgid "Install & activate"
msgstr ""

#: src/js/buttons.js:12, src/js/buttons.js:28, src/js/buttons.js:36, src/js/buttons.js:262
msgid "Sync on Google Sheet"
msgstr ""

#: src/js/buttons.js:65
msgid "Product sync to sheet"
msgstr ""

#: src/js/buttons.js:68, src/js/buttons.js:169, src/js/buttons.js:226, src/js/dashboard.js:370, src/js/dashboard.js:416, src/js/dashboard.js:701, src/js/setup.js:516, src/js/setup.js:578
msgid "Loading..."
msgstr ""

#: src/js/buttons.js:69, src/js/setup.js:517
msgid "Syncing data to the sheet."
msgstr ""

#: src/js/buttons.js:169, src/js/dashboard.js:370
msgid "Syncing..."
msgstr ""

#: src/js/buttons.js:223, src/js/dashboard.js:698
msgid "Syncing Products to Google Sheet"
msgstr ""

#: src/js/buttons.js:230, src/js/dashboard.js:420, src/js/dashboard.js:705, src/js/setup.js:519, src/js/setup.js:582
msgid "Please wait..."
msgstr ""

#: src/js/buttons.js:236, src/js/dashboard.js:711
msgid "Error syncing batch from %s: %s"
msgstr ""

#: src/js/buttons.js:244
msgid "Synced all products from all sites to Google Sheet!"
msgstr ""

#: src/js/buttons.js:246, src/js/dashboard.js:434, src/js/dashboard.js:723
msgid "Error: No products were synced from any site."
msgstr ""

#: src/js/buttons.js:258, src/js/dashboard.js:446, src/js/dashboard.js:544, src/js/dashboard.js:577, src/js/dashboard.js:735
msgid "Unexpected error occurred!"
msgstr ""

#: src/js/dashboard.js:57
msgid "Text copied to clipboard!"
msgstr ""

#: src/js/dashboard.js:62
msgid "Failed to copy text."
msgstr ""

#: src/js/dashboard.js:342
msgid "Your setting remove successfully!"
msgstr ""

#: src/js/dashboard.js:348
msgid "Error remove to site."
msgstr ""

#: src/js/dashboard.js:356, src/js/dashboard.js:505, src/js/dashboard.js:513
msgid "Error connecting to site."
msgstr ""

#: src/js/dashboard.js:413
msgid "Syncing Products to "
msgstr ""

#: src/js/dashboard.js:426
msgid "Error syncing batch from "
msgstr ""

#: src/js/dashboard.js:432
msgid "Sync product to "
msgstr ""

#: src/js/dashboard.js:432
msgid " Successfully!"
msgstr ""

#: src/js/dashboard.js:467
msgid "Great, your mode change successfully!"
msgstr ""

#: src/js/dashboard.js:474, src/js/dashboard.js:482
msgid "Error change mode."
msgstr ""

#: src/js/dashboard.js:498
msgid "Great, your site connection successfully!"
msgstr ""

#: src/js/dashboard.js:536, src/js/dashboard.js:569, src/js/dashboard.js:719
msgid "Great, your settings are saved!"
msgstr ""

#: src/js/dashboard.js:646
msgid "Oops, settings save failed!"
msgstr ""

#: src/js/dashboard.js:729
msgid "Your settings have been saved successfully, but no products were found to sync at this time."
msgstr ""

#: src/js/dashboard.js:747
msgid "Enter your product's custom filed (metadata)"
msgstr ""

#: src/js/dashboard.js:763
msgid "(Custom field with reserved words are not supported yet)"
msgstr ""

#: src/js/dashboard.js:769
msgid "(This field type is not supported yet)"
msgstr ""

#: src/js/dashboard.js:790
msgid "Enter your product's status"
msgstr ""

#: src/js/dashboard.js:817
msgid "You must keep at least one option selected. The last selection cannot be removed."
msgstr ""

#: src/js/setup.js:9
msgid "Set Credentials"
msgstr ""

#: src/js/setup.js:10
msgid "Set URL"
msgstr ""

#: src/js/setup.js:11
msgid "Set ID"
msgstr ""

#: src/js/setup.js:12
msgid "Configure Apps Script"
msgstr ""

#: src/js/setup.js:13
msgid "Done"
msgstr ""

#: src/js/setup.js:173, src/js/setup.js:205, src/js/setup.js:238, src/js/setup.js:332, src/js/setup.js:618
msgid "FlexStock: %s"
msgstr ""

#: src/js/setup.js:173
msgid "No product found. Try again"
msgstr ""

#: src/js/setup.js:221
msgid "FlexStock: Google Sheet is connected"
msgstr ""

#: src/js/setup.js:237
msgid "FlexStock: Ops! Something went wrong"
msgstr ""

#: src/js/setup.js:352, src/js/setup.js:385
msgid "FlexStock: Copied to clipboard"
msgstr ""

#: src/js/setup.js:403
msgid "Drag and drop the <strong><i>credential.json</i></strong> file here"
msgstr ""

#: src/js/setup.js:403
msgid "OR"
msgstr ""

#: src/js/setup.js:403
msgid "Upload file"
msgstr ""

#: src/js/setup.js:406
msgid "Uploaded"
msgstr ""

#: src/js/setup.js:462
msgid "FlexStock: Invalid credentials"
msgstr ""

#: src/js/setup.js:486
msgid "FlexStock: Ops! Invalid file type"
msgstr ""

#: src/js/setup.js:487
msgid "FlexStock: Only valid JSON file with valid Google Service Account Credential is allowed"
msgstr ""

#: src/js/setup.js:513, src/js/setup.js:575
msgid "FlexStock: Syncing Products to Google Sheet"
msgstr ""

#: src/js/setup.js:589
msgid "FlexStock: Error syncing batch from %s: %s"
msgstr ""

#: src/js/setup.js:597
msgid "FlexStock: Synced on Google Sheet!"
msgstr ""

#: src/js/setup.js:606, src/js/setup.js:617, src/js/setup.js:627
msgid "FlexStock: Ops!"
msgstr ""

#: src/js/setup.js:607
msgid "FlexStock: No products were synced or an unknown error occurred."
msgstr ""

#: src/js/setup.js:618
msgid "Something went wrong during the initial sync request."
msgstr ""

#: src/js/setup.js:628
msgid "FlexStock: An unexpected error occurred"
msgstr ""

